@import url('https://fonts.googleapis.com/css2?family=Nothing+You+Could+Do&display=swap');


* {
  margin: 0;
  pading: 0;
  box-sizing: border-box;
  font-family: Montserrat, sans-serif;
}

.headerLogo {
  height: 60vh;
}
#contato,
#descricaoProjeto,
#parceiros {
  background-color: #cedce6;
}
#indexHeader {
  height: 120vh;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url(/assets/homeImg.webp);
  background-size: cover;
  z-index: -1;
}

#navbarNavDropdown a,
#parceiros h1 {
  color: #fff;
}
#navbarNavDropdown a:hover {
  color: #7b93cf;
}
.titleLogo {
  background: -webkit-linear-gradient(45deg, #09009f, #00ff95 40%, #ff00ff 60%, #ffff00);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-top: 3vh;
  font-family: 'Nothing You Could Do', cursive;
  font-size: 3rem;
  font-weight: 600;
  padding-left: 27vw;
}

.headerLogo {
  margin-top: 15vh;
}
#parceiros{
  height: 100vh;
}
.gradiente {
  background-image: linear-gradient(
    to bottom,
    #676e70,
    #808d92,
    #99a7ad,
    #b3c1c9,
    #cedce6
  );
  
}
.fontTexto {
  margin-top: 10vh;
  font-weight: 600;
  font-style: italic;
  font-size: 2.5em;
}
.logo-prefeituras {
  margin-top: 5vh;
  width: 20vw;
  height: 25vh;
  opacity: 0.7;
  transition: 0.3s ease-in-out;
}
.logo-prefeiturasig{
  width: 20vw;
  height: 35vh;
  opacity: 0.7;
  transition: 0.3s ease-in-out;
}
.logo-prefeiturasYes{
  margin-top: 8vh;
  width: 15vw;
  height: 20vh;
  opacity: 0.7;
  transition: 0.3s ease-in-out;
}
.logo-prefeiturasYes,
.logo-prefeiturasig,
.logo-prefeituras:hover {
  opacity: 1;
  cursor: pointer;
}
#descricaoProjeto {
  padding-top: 10vh;
  height: 100vh;
}
#descricaoProjeto p {
  font-size: 1.5em;
}
#descricaoProjeto h1 {
  color: #7b93cf;
  font-saize: 2.5em;
}
#programas h1 {
  font-family: 'Nothing You Could Do', cursive;
  font-weight: 600;
  font-size: 3em; 
  padding-top: 10vh;
  background-color: #CEDCE6;
  text-align: center;
}

#programas img {
  width: 30vw; 
  height: 50vh;
}

.image-container {
  display: flex;
  align-items: center;
  flex-direction: column;
  text-align: center
}

.inner-container {
  background-color: #EBEBEB;
  height: 60vh;
  color: #000;
}

.gradiente-programas-bottom {
  height: 10vh;
  background-image: linear-gradient(to bottom, #ebebeb, #e6e7ea, #dfe3e9, #d7dfe8, #cedce6) !important;
}

.gradiente-programas-top {
  height: 10vh;
  background-image: linear-gradient(to bottom, #cedce6, #d7dfe8, #dfe3e9, #e6e7ea, #ebebeb);
}
.image-text{
  font-family: 'Nothing You Could Do', cursive;
  font-weight: 700;
  font-size: 1.4em;
  width:18vw;
  margin-top: -32vh;
}
.estilo-mouse-hover{
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  font-size: 1.4em;
  width:18vw;
  margin-top: -32vh;
  
}
#contato {
  padding-top: 20vh;
  padding-bottom: 10vh;
}
.containerSectionForms {
  background-color: #fff;
  position: relative;
}
.botaoSubmit {
  background-color: #7b93cf;
  width: 20vw;
}
.space10vh{
  padding-bottom: 10vh;
}
.imgForms {
  width: 30vw;
  height: 55vh;
}
.iconeEmail {
  width: 8vw;
  height: 16vh;
}
.overlay {
  position: absolute;
  z-index: 1;
  margin-top: -8vh;
  margin-left: 45vw;
}
@media (max-width: 1024px) {
  #contato {
    padding-top: 30vh;
  }


}
@media (max-width: 768px) {
  header {
    height: 110vh;
  }
  .headerLogo {
    padding-top: 10vh;
    height: 60vh;
  }
  .titleLogo {
    margin-top: 3vh;
    font-size: 2.3rem;
    font-weight: 600;
    padding-left: 19vw;
  }
  #parceiros {
    padding-bottom: 10vh;
    height: 150vh;
  }
  .fontTexto {
    padding-top: 10vh;
    font-weight: 500;
    font-style: italic;
    font-size: 1.8em;
  }
  .logo-prefeituras {
    width: 40vw;
    height: 45vh;
  }
  .logo-prefeiturasig{
    width: 30vw !important; 
    height: 40vh !important;

  }
  .logo-prefeituras {
    width: 30vw;
    height: 25vh;
  }
  .logo-prefeiturasig{
    width: 20vw;
    height: 35vh;
  }
  .logo-prefeiturasYes{
    width: 15vw;
    height: 20vh;
  }
  #descricaoProjeto {
    height: 80vh;
    padding-bottom: 10vh;
  }
  #descricaoProjeto p {
    font-size: 1.3em;
  }
  #descricaoProjeto h1 {
    color: #7b93cf;
    font-saize: 2.5em;
  }
  #programas h1 {
    font-size: 2.4em; 
    padding-top: 70vh;
    background-color: #CEDCE6;
  }
  #programas img {
    width: 40vw; 
    height: auto;
  }
  .inner-container {
    height: 115vh;
  }
  .cardverde{
    padding-top: 10vh;
  }
  .image-text{
    font-weight: 600;
    font-size: 0.9em;
    width:28vw;
    margin-top: -30vh;
  }
  #contato {
    padding-top: 10vh;
  }
  .iconeEmail {
    width: 12vw;
    height: 15vh;
  }
  .imgForms {
    width: 45vw;
    height: 60vh;
  }
  .textoDescicaoProjeto {
    margin-bottom: 20vh;
  }
  .botaoSubmit {
    background-color: #7b93cf;
    width: 50vw;
  }
  .botaoSubmit span {
    color: #fff;
  }
  .containerSectionForms {
    width: 70vw;
  }
}
@media (max-width: 425px) {
  header {
    height: 110vh;
  }
  .titleLogo{
    margin-top: 6vh;
    font-size: 2.6em;

  }
  .headerLogo {
    margin-top: 15vh;
    height: 50vh;
    width: 90vw;
  }
  #parceiros {
    height: 255vh !important;
  }
  .logo-prefeituras {
    width: 50vw;
    margin-bottom: 5vh;
  }
  .logo-prefeiturasig{
    width: 50vw !important;
    height: 40vh !important;
  }
  .logo-prefeiturasYes{
    width: 35vw;
    height: 20vh;
  }
  #descricaoProjeto{
    padding-top: 0vh;
    padding-bottom: 135vh
  }
  #descricaoProjeto p {
    font-size: 1.3em;
  }
  #descricaoProjeto h1 {
    font-saize: 2.6em;
  }
  #programas img {
    width: 85vw; 
    height: 55vh;
  }
  .inner-container {
    height: 190vh;
  }
  .cardsalmao{
    margin-top: 10vh !important;
    margin-bottom: 10vh !important;
  }
  .image-text{
    font-weight: 700;
    font-size: 1.2em;
    width:55vw;
  }

  #contato {
    padding-top: 10vh;
  }
  .iconeEmail {
    width: 14vw;
    height: 11vh;
  }
  .imgForms {
    width: 80vw;
    height: 60vh;
  }
  .textoDescicaoProjeto {
    margin-bottom: 20vh;
  }
  .overlay {
    position: absolute;
    z-index: 1;
    margin-top: -5vh;
    margin-left: 45vw;
  }
  .botaoSubmit {
    background-color: #7b93cf;
    width: 60vw;
  }
  .botaoSubmit span {
    color: #fff;
  }
  .containerSectionForms {
    width: 90vw;
  }
}
@media (max-width: 375px) {

  .titleLogo{
    margin-top: 6vh;
    font-size: 2em;
    padding-left: 18vw;
  }
  #contato {
    padding-top: 10vh;
  }
  #descricaoProjeto{
    padding-bottom: 150vh
  }
}
@media (max-width: 320px) {

  .titleLogo{
    margin-top: 6vh;
    font-size: 2em;
    padding-left: 18vw;
  }
  #contato {
    padding-top: 10vh;
  }
  #descricaoProjeto{
    padding-bottom: 190vh
  }
  #programas img {
    width: 95vw; 
    height: 55vh;
  }
  .inner-container {
    height: 200vh;
  }
  .image-text{
    font-weight: 600;
    font-size: 1.1em;
    width:70vw;
  }
  .iconeEmail {
    width: 25vw;
    height: 15vh;
  }
  .overlay {
    margin-top: -7vh;
    margin-left: 40vw;
  }
}
